# https://backstage.io/docs/features/software-catalog/descriptor-format#kind-api
apiVersion: backstage.io/v1alpha1
kind: API
metadata:
  name: slater-api
  description: SLater API
  links:
    - url: https://api.pearsoncloudmanagement.com/slater
      title: OpenAPI 
      icon: dashboard
spec:
  type: openapi
  lifecycle: production
  owner: pcm
  definition:
    $text: https://downloads.pearsoncloudmanagement.com/slater/dev/api/backstage-test.yaml
